RSS   Vulnerabilities for 'Asksam web publisher'   RSS

2002-12-31
 
CVE-2002-1728

 

 
askSam Web Publisher 1.0 and 4.0 allows remote attackers to determine the full path to the web root directory via a request for a file that does not exist, which generates an error message that reveals the full path.

 
 
CVE-2002-1727

 

 
Cross-site scripting vulnerability (XSS) in (1) as_web.exe and (2) as_web4.exe in askSam Web Publisher 1 and 4 allows remote attackers to execute arbitrary script as other users via a URL.

 


Copyright 2017, cxsecurity.com

 

Back to Top